StartupEvents.registry("fluid", (event) => {
	event.create("v_borne:garapa")
    .displayName('Garapa')
    .noBucket()
    .thinTexture(0x6ffa5c)
	event.create("v_borne:pumpkin_puree")
    .displayName('Pumpkin Puree')
    .bucketColor(0xffa500)
	.thinTexture(0xff8800)
	.bucketItem.group("v_borne.additions")
	event.create("v_borne:resin")
    .displayName('Resin')
    .stillTexture('v_borne:block/resin_still')
    .flowingTexture('v_borne:block/resin_flow')
    .bucketColor(0xbd861a)
	.bucketItem.group("v_borne.additions")
	event.create("v_borne:catalyzing_fluid")
    .displayName('Catalyzing Fluid')
    .bucketColor(0x0062ff)
	.thickTexture(0x0062ff)
	.bucketItem.group("v_borne.additions")
	event.create("v_borne:molten_bronze")
    .displayName('Molten Bronze')
    .bucketColor(0xfc5f03)
	.thickTexture(0xffa600)
	.bucketItem.group("v_borne.additions")
})	